Bug 56568 - Unable to upgrade kernel
Summary: Unable to upgrade kernel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-21 01:39 UTC by Matthew Hill
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Hill 2001-11-21 01:39:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (X11; I; Linux 2.2.17-0.6.1 ppc)

Description of problem:
I did a kernel upgrade through redhat network.  It failed with lilo error. 
I then installed the rpm's manually.  Still no luck.  When booting into the
new kernel I receive an error 19 with a kernel panic no initrd found.  I
have talked with tech support with no luck.  It seems to be related to the
array card.  
It is a proliant 5500 3 cpu's and 4100 compaq array card.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot into the new kernel
2.
3.
	

Actual Results:  error 19 kernel panic no initrd found

Expected Results:  should have continued booting to a nice new kernel.

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:39:17 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.